Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Is there an incompatible version of Scriptunner that causes issues with Advanced Roadmaps 3.29?

We have recently upgraded Portfolio to 3.29 and have Scriptrunner 5.x version. is there a compatibility issue between these two plug-ins?

Facing issues when using groovy scripts for 'Team' field, 

 

1 answer

0 votes

Not that we have logged, yet (that I can find, but please bear in mind I'm not in support or product, so there's a lot of stuff I miss).

I'd ask for more information on "facing issues... with the Team field"  - what is going wrong for you?  Could you describe a failing in detail?  Not all of them, just one for a starter

I'd also ask you to visit https://productsupport.adaptavist.com/servicedesk/customer/portal/2 - they could be a lot quicker than the community as they work with it all the time and may have seen the problem before.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Confluence

👁‍🗨 Confluence Team planning dashboard_Atlympics 🌈

Hi Atlassian's, How is your journey with #Atlympics 2021 so far....excited! Me too, same excitement. Here's my typical team planning and vision dashboard which I used to share to my management and ...

116 views 1 5
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you